Friends...Need Help with iOS 5 v.5.1 Beta #3

Discussion in 'iOS 5 and earlier' started by neowillendit, Jan 24, 2012.

  1. neowillendit macrumors member

    neowillendit

    Joined:
    Oct 7, 2009
    #1
    Friends,

    I'm about to install the latest iOS 5.1 Beta #3 on my iPhone 4S with my Mac running v.10.6.8 and iTunes v.10.5.1 and I need to know if iTunes is going to throw a fit if it checks my Apple ID and sees that I'm not a "developer".
     
  2. DankNugz macrumors regular

    Joined:
    Jan 11, 2012
    Location:
    Bay Area, CA
    #2
    You can't install betas if you are not a registered developer with Apple.
     
  3. neowillendit thread starter macrumors member

    neowillendit

    Joined:
    Oct 7, 2009
    #3
    OK, thanks
     

Share This Page